---
kind: pipeline
name: default
steps:
  - name: Deploy Autonomic.zone with Dokku
    image: appleboy/drone-git-push:0.2.0-linux-amd64
    settings:
      remote: ssh://dokku@dokku.autonomic.zone:222/autonomic.zone
      force: true
      ssh_key:
        from_secret: drone_deploy_key
trigger:
  branch:
    - master
  event:
    exclude:
      - pull_request
